System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.WebControls.DataBoundControl System.Web.UI.ToolboxData("<{0}:AdRotator runat="server"></{0}:AdRotator>") System.ComponentModel.Designer("System.Web.UI.Design.WebControls.AdRotatorDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") System.ComponentModel.DefaultProperty("AdvertisementFile") System.ComponentModel.DefaultEvent("AdCreated") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Event
  System.Web.UI.WebControls.AdCreatedEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.Editor("System.Web.UI.Design.XmlUrlEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", typeof(System.Drawing.Design.UITypeEditor)) System.ComponentModel.DefaultValue("") System.ComponentModel.Bindable(true) System.Web.UI.UrlProperty
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue("AlternateText")
  System.String To be added. To be added. To be added.
- Property
  System.Web.UI.WebControls.FontInfo To be added a To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never) System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue("ImageUrl")
  System.String To be added. To be added. To be added.
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue("") System.ComponentModel.Bindable(true)
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue("NavigateUrl")
  System.String To be added. To be added. To be added.
- Method
  System.Void `` To be added: an object of type 'AdCreatedEventArgs' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.Web.UI.HtmlTextWriterTag To be added. To be added. To be added.
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.TypeConverter(typeof(System.Web.UI.WebControls.TargetConverter)) System.ComponentModel.DefaultValue("_top") System.ComponentModel.Bindable(true)
- Property
  1.0.5000.0
  2.0.0.0
  System.String To be added. To be added. To be added.